#include "./profinet/profinet_cb_signal_led_ind.hpp"
#include "./profinet/profinet.hpp"

int profinet_cb_signal_led_ind (pnet_t * net, void * arg, bool led_state)
{
    Profinet * const profinet_ptr = static_cast<Profinet*>(arg);

    return profinet_ptr->callbackSignalLedInd(led_state);
}